{
	DMIAttemptAutoConnectOnLaunch = 1;
	DMIInboundAccessLevel = 5;
	DMIInboundAccessEditability = 1;
	DMIOutboundAccessLevel = 5;
	DMIOutboundAccessEditability = 1;	
	DMIRememberInboundCategory = 1;
	DMIRememberOutboundCategory = 1;
	DMIShowMoreDetail = 1;
	DMIShowUserOppsAndProj = 0;
	DMIDebugLog = 0;
	DMIDisablePermissions = 1;
	DMIAutoSelectContactOnOutbound = 1;
	DMIAutoSelectUserOnOutbound = 0;
	DMIAutoSelectOneProjectOnOutbound = 1;
	DMIAutoSelectOneOppOnOutbound = 1;
	DMIStripAttachmentsFromInboundHTML = 1;
	DMIStripAttachmentsFromInboundEmails = 1;
	DMIStripAttachmentsFromOutboundEmails = 1;
	DMIAutoSelectContactOnInbound = 0;
	DMIAutoSelectOneProjectOnInbound = 0;
	DMIAutoSelectOneOppOnInbound = 0;
	DMIOpenForMainMessageViewer = 1;
	DMIOpenForSingleMessageViewer = 1;
	DMIOpenForComposeViewer = 1;
	DMIRequestTimeout = 30;
	DMIReplyTimeout = 30;
	DMIMessageViewerPreferedEdge = 0;
	DMIMessageEditorPreferedEdge = 0;
	DMIGrabAllTextForObjectCreation = 0;
	DMIForceLowercaseEmailQueries = 0;
	
}